### Method

# Gimp PlugIn remove_temp_procedure

#### Declaration [src]

    void
    gimp_plug_in_remove_temp_procedure (
      GimpPlugIn* plug_in,
      const gchar* procedure_name
    )

#### Description [src]

This function removes a temporary procedure from `plug_in` by the procedure’s `procedure_name`.

Available since: | 3.0

#### Parameters

`procedure_name` | `const gchar*`
| The name of a `GimpProcedure` added to `plug_in`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.